<?php declare(strict_types=1);

namespace App\Contracts;

interface CryptographyContract
{
    public function encrypt(string $text): string;
    public function decrypt(string $encryptedText): string;
}
